import { httpPost } from '../../utils/request';

export function exeWorkstagedate(params) {
  return httpPost('DT/WorkstageSync/Sync', params)
}
export function exeInventorydate(params) {
  return httpPost('DT/InventorySync/Sync', params)
}
export function exeWarehousedate(params) {
  return httpPost('DT/WarehouseSync/Sync', params)
}
export function exeProductdate(params) {
  return httpPost('DT/ProductSync/Sync', params)
}
export function exeOrderdate(params) {
  return httpPost('DT/ExtPdtOrderSync/Sync', params)
}
export function exeMaterial(params) {
  return httpPost('DT/ExternalMaterialSync/Sync', params)
}
